<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1216" subPointId="0" userId="f0970b91-a928-4a5f-afcc-191c061d4c23" date="2024-01-02 15:46:37" timeDiffer="0">
  <longitude>113.246029</longitude>
  <latitude>23.124211</latitude>
  <direction>259.30032</direction>
  <altitude>40.53</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国广东省广州市荔湾区逢源路64号</address>
  <locationDescribe>在穗文大厦附近</locationDescribe>
  <currentTime>1704181596870</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240102/1704181596870.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>